p,td, {font-family: verdana, trebuchet, helvetica, sans-serif;
font-size: 1ems; font-decoration: none;
color: #000000;

}

a:link {font-family: verdana, trebuchet, helvetica, sans-serif;
font-size: 11pt; 
color:#003366;
font-weight: bold;
font-decoration: underline;
}

a:hover {
font-family: verdana, trebuchet, helvetica, sans-serif;
font-size: 11pt;
color:#15511b;
font-weight: bolder;
}

a:visited {
font-family: verdana, trebuchet, helvetica, sans-serif;
font-size: 11pt; font-decoration: none;
color:#808080;
font-weight: bold;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.4em;
	color:#003366;
	background-color: #E8E8D2;
	padding: 0px;
	height: 1.4em;
	vertical-align: middle;
	margin: .2em;
	line-height: 1.4em;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	font-weight: bold;
	color:#d38f5f;
	line-height: 20px;
}

h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.3em;
	font-weight: bold;
	color:#003366;
	background-color: #DFDFBF;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
.body {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #2D802D;
	border-right-color: #2D802D;
	border-bottom-color: #2D802D;
	border-left-color: #2D802D;
	margin-right: 2px;
	margin-left: 2px;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1em;
	color: #000000;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 1.1em;
	color: #000000;
}
